#!/usr/bin/env python
# -*- coding: utf-8 -*-

try:
    from setuptools import setup
except ImportError:
    from distutils.core import setup


with open("README.rst") as f:
    readme = f.read()


setup(
    name='smash',
    version='0.1.1',
    description='A simple tool for creating a full directory trees in one shot',
    long_description=readme, 
    license='MIT',
    author='Giacomo Comitti',
    author_email='giacomit@gmail.com',
    url='https://github.com/gcmt/smash.git',
    packages=['smash'],
    entry_points={
        'console_scripts': [
            'smash = smash.cli:main',
        ]
    },
    classifiers=[
        'Programming Language :: Python',
        'Programming Language :: Python :: 3',
        'Programming Language :: Python :: 2.7',
        'Development Status :: 5 - Production/Stable',
        'License :: OSI Approved :: MIT License',
        'Operating System :: OS Independent',
        'Intended Audience :: End Users/Desktop',
        'Environment :: Console',
        'Topic :: Utilities',
    ]
)
